# Smooth source maps to beam. This is not necessarily the smoothing of the 
# final map, but it is aimed at creating some redundancy in the data, by
# coupling nearby map positions.
smooth 7.5

# Assume point sources. This will adjust the filtering in deep mode
# to optimal values given the source size. (Note, this option will be ignored
# if 'extended' is also specified....
sourcesize 7.5
